/* index of Hardware */
body{
  margin: 0;
  background-color: #181a1b;
  padding: 5;
}

div.container-width{
  width:99%;
  max-width:98%;
  margin:0 auto;
}

div.cards{
  display:flex;
  padding:20px 0;
  justify-content:space-around;
  flex-flow:wrap;
}

div.card{
  background-color: #323232;
  height:235px;
  width:270px;
  margin-bottom:20px;
  box-shadow:0 1px 2px 0 #00000033;
  border-radius: 10px;
  transition:all 0.5s ease;
  display: grid;
  grid-template-rows: 55px 320px;
}

div.card:hover{
  margin:-5px 0;
  box-shadow:0 5px 15px 0 #00000033;
  cursor: pointer;
}

div.card-header{
  text-align: center;
  padding-top: 8px; 
  color: #c2c2a5;
  font-size: 150%;
  font-weight: bold;
}

div.card-img{
  height: 180px;
  width: 270px;
}

div.card-img img{
  width: 100%;
  height: 100%;
  border-radius: 0 0 15px 15px;
}

table {
  border: 1px solid #dadada;
  border-collapse: collapse;
}

td {
  border: 1px solid #dadada;
  padding: 5px;
}

/* all */
summary{
	font-size: 2em;
	font-weight: bold;
  color: #dadada;
}

p, table, li, h1, h2{
  color: #dadada;
}

a{
  color: #A4A4DF;
}

.sourcebg{
  width: 25%;
}
